{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-oh-2025-2466501",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2025,
  "plot_id": "2466501",
  "cooperator": "Esselburn Grain and Cattle",
  "planted_date": "2025-04-18",
  "harvested_date": "2025-10-09",
  "population_seeds_per_acre": 34500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 223.5,
        "%MST": 20.8,
        "Test Weight": 56.5,
        "Gross Revenue": 829.18
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 221.5,
        "%MST": 19.7,
        "Test Weight": 58.2,
        "Gross Revenue": 833.95
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 218.6,
        "%MST": 19.2,
        "Test Weight": 58.7,
        "Gross Revenue": 828.49
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 214.8,
        "%MST": 16.5,
        "Test Weight": 60.3,
        "Gross Revenue": 843.09
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 208.7,
        "%MST": 17.9,
        "Test Weight": 61.7,
        "Gross Revenue": 804.54
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 206.6,
        "%MST": 20.7,
        "Test Weight": 57.5,
        "Gross Revenue": 767.52
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 204.8,
        "%MST": 20.0,
        "Test Weight": 58.4,
        "Gross Revenue": 768.0
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 200.4,
        "%MST": 18.5,
        "Test Weight": 57.9,
        "Gross Revenue": 766.53
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 161.3,
        "%MST": 16.8,
        "Test Weight": 57.9,
        "Gross Revenue": 630.68
      },
      "entry_num": 2
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/oh/2025/2466501"
  ],
  "fetched_at": "2026-05-25T19:45:40.367419+00:00",
  "scraper_version": "0.1.0"
}
